Requisiti per la Riproduzione avanzata (Beta) di Lytro

Posso usare la nuova riproduzione avanzata (Beta) di Lytro?

Può darsi! 

Il nostro programma di riproduzione avanzata è un software all’avanguardia, che consente di fare tante cose incredibili non compatibili con la riproduzione standard.  La riproduzione avanzata su basa sulla tecnologia WebGL per rendere i tuoi sogni realtà. Tuttavia…

Si tratta di un software beta! Appena uscito dai nostri laboratori, non abbiamo potuto testarlo ampiamente. Potrebbe bloccarsi, provocare la chiusura del browser, richiedere una chiusura forzata o aprire varchi verso nuove dimensioni!

Vuoi provare lo stesso? Fantastico! Se hai a disposizione un sistema moderno, dalle alte prestazioni e con scheda grafica di ultima generazione (2012 o più recente), non puoi perdertelo. Sarà una vera avventura!

Se ti interessa provarlo, continua a leggere.

  • Sia il tuo browser sia la scheda grafica devono essere compatibili con WebGL 1.0. (Verifica la compatibilità su get.webgl.org)
    • NOTA: il tuo browser deve essere compatibile con WebGL 1.0. Eventuali versioni precedenti alla 1.0 non funzioneranno.
  • I requisiti di sistema per una buona esperienza WebGL sono piuttosto elevati: molte delle moderne piattaforme non sono compatibili o risultano in prestazioni inferiori alla media.

Browser e piattaforme supportate:

  • Google Chrome (ultima versione)
    • Con una scheda grafica idonea e driver di ultima generazione
  • Mozilla Firefox (ultima versione)
    • Con una scheda grafica idonea e driver di ultima generazione
  • Safari (ultima versione) su OS X Mountain Lion e OS X Lion.
  • Mobile: iOS 8.1 con Safari su iPad 4, Air, Air 2, Mini 2, Mini 3 / iPhone 6+

Browser non compatibili o non testati:

  • Opera (ultima versione): con scheda grafica idonea e driver aggiornati.
  • Internet Explorer: al momento IE non è compatibile con WebGL 1.0. IE non rientra tra i browser supportati.

Requisiti hardware

  • Al momento non ci sono requisiti specifici, ma sarebbe meglio utilizzare un sistema ad alte prestazioni, del 2012 o più recente. 
    • NOTA: non tutte le schede grafiche, anche recenti, sono compatibili con WebGL. Controlla le specifiche tecniche della tua scheda.
  • Sistemi più vecchi potrebbero essere in grado di utilizzare la riproduzione avanzata, ma con prestazioni e frequenza dei fotogrammi più lente

Come si fa a passare alla Riproduzione avanzata?

  • Se usi un browser compatibile, puoi scegliere di abilitare la Riproduzione avanzata tramite il menu 'Scegli modalità di riproduzione'.
  • Se usi un browser non compatibile, non puoi abilitare l’opzione Riproduzione avanzata.
  • https://pictures.lytro.com/users/edit

Usare la riproduzione avanzata per impostazione predefinita

Se il tuo sistema è compatibile e vuoi usare la riproduzione avanzata di default, puoi selezionarla tra le impostazioni del tuo profilo (https://pictures.lytro.com/users/edit)

 

Commenti

Powered by Zendesk